#oo .commentAddBox.mini .commentBody {
	height: 50px;
}
#oo .commentAddBox.mini .commentAddBoxOptionOpener {
	width: 1.6em;
	height: 48px;
	margin: 0;
}
#oo .commentAddBox.mini .reloadComments {
	margin: 0;
}
#oo .commentAddBox.mini .reloadComments .ui-button-text {
	white-space: nowrap;
	padding: 0 0.4em;
	line-height: 48px;
}
#oo .commentAddBox.mini .addComment {
	padding-left: 0.4em !important;
	padding-right: 0.4em !important;
	height: 50px !important;
	margin: 0;
}
#oo .commentAddBox.mini .commentAddBoxOption {
	padding-left: 1em;
}

#oo .commentAddBox .selectedFile img { max-height: 120px; }

#oo .commentAddBox .commentBody { height: 5em; vertical-align:bottom; }

#oo .commentAddBox .commentAddBoxOptionOpener, 
#oo .commentAddBox .notifOpener { width: 1.8em; }

#oo .commentAddBox .addComment { font-weight: bold; display: none; }

#oo .commentAddBox .saveCommentName .ui-button-text,
#oo .commentAddBox .clearCommentName .ui-button-text,
#oo .commentAddBox .commentOnly .ui-button-text,
#oo .commentAddBox .confirmCommentOnly .ui-button-text {
	padding-left: 0.6em;
	padding-right: 0.6em;
}

#oo .comments { margin: 1px; }
#oo .comments .comment, 
#oo .comments .ad { margin: 0.5em 0.5em 1em 0.5em; }
#oo .comments .comment.only { padding-left: 1em; padding-right: 1em; }
#oo .comments .comment td, 
#oo .comments .ad td { text-align: left; border-radius: 8px !important; }
#oo .comments .comment.only td { border-style: dashed; }
#oo .comments .comment .commentHeader {
	border-style: dashed;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	text-align: right;
	font-size: smaller;
	background-color: transparent;
}
#oo .comments blockquote .comment { padding: 0; margin: 0; }

#oo .comments .nextComments {
	border-style: dashed;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
}

#oo #commentLibs { display: none; }

#oo .notifFilter, 
#oo .notifSound { display: inline; }
#oo .notifFilterInfo,
#oo .notifSoundInfo { display: none; }